/*
Theme Name: Nomadic Massive
Theme URI: https://nomadicmassive.com
Template: glytch
Author: Kokomo
Author URI: https://www.kokomoweb.com
Version: 1.0.1526571721
Updated: 2018-05-17 15:42:01

*/

p {
	margin-bottom: 22px;
	line-height: 1.4;
}

.hide {
	display: none !important;
}

.entry-post-metro_modern .entry-metro_modern-overlay {
    opacity: 0.6;
}
.woocommerce #payment, .woocommerce-page #payment {
    padding: 0;
}

.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
    padding: 0;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
    width: 100%;
}

.woocommerce-privacy-policy-text {
	display: none;
}

div.form-row, .woocommerce-page #payment div.form-row {
    padding: 0;
}

.wpml-ls-item .menu-item-text-container {
	text-transform: capitalize;
}